
/* modal--limited-deal */
.modal--limited-deal {
    z-index: 10000;
}

.modal--limited-deal .modal__box {
    width: 720px;
    background: #1C1B20;
    border-radius: 5px;
    color: #fff;
}

.modal--limited-deal .modal__body {
    padding-top: 40px;
    padding-bottom: 45px;
}

.modal--limited-deal .modal__close-button {
    color: inherit;
}

.limited-deal {
    text-align: center;
}

.article .content .limited-deal__title {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: inherit;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.limited-deal__discount {
    position: relative;
    display: inline-block;
    font-family: 'Poppins', 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 56px;
    line-height: 84px;
    text-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
}

@media (max-width: 767px) {

    .limited-deal__discount {
        font-size: 42px;
    }

    .limited-deal__discount:before {
        height: 14px;
        bottom: 21px;
    }
}

.limited-deal__discount:before {
    content: "";
    position: absolute;
    bottom: 14px;
    left: -10px;
    right: 5px;
    z-index: 1;
    background: #4d85c5;
    border-radius: 5px;
    height: 19px;
}

.limited-deal__discount span {
    position: relative;
    z-index: 2;
}

.article .content .limited-deal__warranty {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 16px;
    color: #E2E3E3;
    margin-top: 9px;
}

.limited-deal__logo {
    margin-top: 40px;
    margin-bottom: 42px;
}

.limited-deal__button {}

.limited-deal__button .button {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 12px 22px;
    margin-bottom: 16px;
}
.limited-deal__button .button .icon-arrow-breadcrumbs {
    margin-left: 11px;
    font-weight: 700;
    vertical-align: -1px;
}

.limited-deal__button .button--text {
    background: none;
    padding: 0;
    margin-bottom: 0;
    font-weight: 500;
    font-size: 13px;
    color: #E2E3E3;
    text-transform: none;
}

/* modal--limited-deal */

/* widget-best-vpn */
.widget-best-vpn {
    border: 1px solid #828282;
}

.widget-best-vpn__header {
    background: #1C1B20;
    padding-top: 41px;
    padding-bottom: 30px;
    position: relative;
    overflow: hidden;
    min-height: 140px;
}
.widget-best-vpn__header:before {
    content: "";
    background: #4d85c5;
    transform: rotate(-0.87deg);
    position: absolute;
    bottom: -10px;
    left: -10px;
    right: -10px;
    height: 70px;
}

.widget-best-vpn__title {
    font-weight: bold;
    color: #fff;
    margin: 0;
    display: flex;
    justify-content: space-between;
    padding-left: 12px;
    padding-right: 24px;
    padding-bottom: 13px;
    font-family: 'Poppins', 'Montserrat', sans-serif;
}

.widget-best-vpn__subtitle {
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    font-weight: 500;
    font-size: 13px;
    line-height: 16px;
    color: #868F93;
    margin-bottom: 0;
}

.widget-best-vpn__title-text {
    font-size: 32px;
    line-height: 48px;
    position: relative;
}

.widget-best-vpn__title-copy {
    font-size: inherit;
    line-height: inherit;
    position: absolute;
    bottom: -26px;
    left: 0;
    color: transparent;
    text-stroke: 1px #fff;
    -webkit-text-stroke: 1px #fff;
}

.widget-best-vpn__title-year {
    font-size: 56px;
    line-height: 84px;
    position: relative;
    margin-bottom: -35px;
    padding-top: 14px;
}

.widget-best-vpn__title-year .widget-best-vpn__title-copy {
    bottom: 28px;
    left: 1px;
}

.widget-best-vpn__body {
    padding-left: 22px;
    padding-right: 22px;
    padding-bottom: 36px;
}

.widget-best-vpn__item {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.widget-best-vpn__logo {
    width: 180px;
}
.widget-best-vpn__logo img {
    width: 100%;
}

.widget-best-vpn__group {
}

.widget-best-vpn__offer {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.widget-best-vpn__button {
    margin-top: 5px;
}

.widget-best-vpn__button .button {
    width: 100%;
    margin-bottom: 0;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: 700;
    border-radius: 2px;
}

.widget-best-vpn--tile {
    border: none;
}

.widget-best-vpn--tile .widget-best-vpn__title {
    padding-bottom: 0;
    padding-left: 0;
}

.widget-best-vpn--tile .widget-best-vpn__title-text {
    font-weight: bold;
    font-size: 32px;
    line-height: 48px;
    color: #1C1B20;
}

.widget-best-vpn--tile .widget-best-vpn__title-text span { color: #4d85c5; }

.widget-best-vpn--tile .widget-best-vpn__body {
    padding: 0;
}

.widget-best-vpn--tile .widget-best-vpn__item {
    border: 1px solid #828282;
    padding: 22px 26px 21px 26px;
    margin-top: 16px;
    position: relative;
}

.widget-best-vpn--tile .widget-best-vpn__group {
    display: flex;
    align-items: center;
}

.widget-best-vpn--tile .widget-best-vpn__logo {
    width: auto;
}
.widget-best-vpn--tile .widget-best-vpn__logo img {
    width: inherit;
}

.widget-best-vpn--tile .widget-best-vpn__content {
    margin-left: 22px;
    color: #000;
}

.widget-best-vpn--tile .widget-best-vpn__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}

.widget-best-vpn--tile .widget-best-vpn__save {
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}

.widget-best-vpn--tile .widget-best-vpn__button {
    margin-top: 0;
    position: relative;
    width: 116px;
}

.widget-best-vpn--tile .widget-best-vpn__button .button {
    font-weight: normal;
    font-size: 13px;
    line-height: 19px;
    background: #1C1B20;
    color: #fff;
    border-radius: 5px;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    text-transform: none;
    position: relative;
}
.widget-best-vpn--tile .widget-best-vpn__button .icon-arrow-breadcrumbs {
    font-size: 12px;
    margin-left: 18px;
}

.widget-best-vpn--tile .widget-best-vpn__button--decor {
    margin-top: 0;
    position: relative;
    width: 156px;
}

.widget-best-vpn--tile .widget-best-vpn__button--decor .button {
    font-size: 16px;
    line-height: 24px;
}

.widget-best-vpn--tile .widget-best-vpn__button--decor .icon-arrow-breadcrumbs {
    margin-left: 24px;
}

.widget-best-vpn__button--decor::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    left: -9px;
    background: #4d85c5;
    border-radius: 5px;
    width: 100%;
    height: 35px;
}

.widget-best-vpn__link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

@media (max-width: 767px) {

    .widget-best-vpn__logo {
        width: 160px;
    }

    .widget-best-vpn--tile .widget-best-vpn__item {
        padding: 24px 10px 21px 10px;
    }

    .widget-best-vpn--tile .widget-best-vpn__content {
        margin-left: 9px;
    }

    .widget-best-vpn--tile .widget-best-vpn__name {
        font-size: 12px;
        line-height: 24px;
    }

    .widget-best-vpn--tile .widget-best-vpn__save {
        font-size: 12px;
    }

    .widget-best-vpn--tile .widget-best-vpn__button--decor {
        width: 142px;
        margin-right: -15px;
    }

    .widget-best-vpn--tile .widget-best-vpn__button--decor .button {
        font-size: 14px;
        line-height: 22px;
    }
}

@media (max-width: 565px) {

    .widget-best-vpn__logo {
        width: 130px;
    }

}
.sticky-ads.vpn-sticky {
    top: 50px;
}

/* widget-best-vpn */

.widget-best-vpn--tile .widget-best-vpn__title-text {
    font-size: 24px;
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 24px;
    line-height: 1.3;
    letter-spacing: 0.005em;
    color: #252B37;
}

.widget-best-vpn__descr {
    margin-top: 8px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: 0.005em;
    color: #787C83;
}

.widget-best-vpn--tile .widget-best-vpn__item {
    box-shadow: 5px 10px 32px rgba(37, 43, 55, 0.05);
    border-radius: 8px;
    border: none;
    padding: 16px;
    font-family: 'Poppins';
    flex-wrap: wrap;
}

.widget-best-vpn--tile .widget-best-vpn__logo {
    border-radius: 8px;
}

.widget-best-vpn--tile .widget-best-vpn__logo img {
    width: 80px;
    height: 80px;
    max-width: none;
}

.widget-best-vpn__content {
    margin-left: 12px;

}

.widget-best-vpn--tile .widget-best-vpn__name {
    font-weight: 700;
}

.widget-best-vpn--tile .widget-best-vpn__save {
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #787C83;
    margin-top: 2px;
}

.widget-best-vpn__rating {
    margin-top: 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.widget-best-vpn__choice {
    font-weight: 600;
    font-size: 10px;
    line-height: 15px;
    color: #F64D4D;
}

.widget-best-vpn--tile .widget-best-vpn__button {
    width: 100%;
}

.widget-best-vpn--tile .widget-best-vpn__button .button {
    margin-top: 12px;
    background-color: #fff;
    border-radius: 6px;
    padding-top: 11px;
    padding-bottom: 11px;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    color: #4D85C5;
    border: 1px solid #4D85C5;
}

.highlight .button{
    background-color: #4D85C5 !important;
    color: #fff !important;
}

.highlight.widget-best-vpn__item {
    border-left: 4px solid #F64D4D !important;
}

.star path {
    fill: #EBEBEB;
}

.star--fill path {
    fill: #F8E324;
}

.star--half g {
    fill: #F8E324;
}